Bug 1490415 - Please update to 1a9d0bb9f541897e62256577b352fdbc1fb4fd94
Summary: Please update to 1a9d0bb9f541897e62256577b352fdbc1fb4fd94
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-stretchr-objx
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-11 13:45 UTC by Nicolas Mailhot
Modified: 2018-02-27 20:38 UTC (History)
4 users (show)

Fixed In Version: golang-github-stretchr-objx-0-0.12.git1a9d0bb.el6 golang-github-stretchr-objx-0-0.12.git1a9d0bb.fc26 golang-github-stretchr-objx-0-0.12.git1a9d0bb.fc27 golang-github-stretchr-objx-0-0.12.git1a9d0bb.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-27 16:42:16 UTC


Attachments (Terms of Use)
Spec diff (1.46 KB, patch)
2017-09-11 13:45 UTC, Nicolas Mailhot
no flags Details | Diff

Description Nicolas Mailhot 2017-09-11 13:45:56 UTC
Created attachment 1324467 [details]
Spec diff

Description of problem:
Please update to 1a9d0bb9f541897e62256577b352fdbc1fb4fd94

Comment 1 Fedora Update System 2017-09-12 09:49:41 UTC
golang-github-stretchr-objx-0-0.12.git1a9d0bb.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-338b476a37

Comment 2 Fedora Update System 2017-09-12 09:49:52 UTC
golang-github-stretchr-objx-0-0.12.git1a9d0bb.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a3cc29caf3

Comment 3 Fedora Update System 2017-09-12 09:50:02 UTC
golang-github-stretchr-objx-0-0.12.git1a9d0bb.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1ced5db8b2

Comment 4 Fedora Update System 2017-09-12 09:50:09 UTC
golang-github-stretchr-objx-0-0.12.git1a9d0bb.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-968557fcc6

Comment 5 Fedora Update System 2017-09-12 09:50:15 UTC
golang-github-stretchr-objx-0-0.12.git1a9d0bb.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-db3f34fac5

Comment 6 Fedora Update System 2017-09-12 19:57:02 UTC
golang-github-stretchr-objx-0-0.12.git1a9d0bb.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-db3f34fac5

Comment 7 Fedora Update System 2017-09-13 06:21:04 UTC
golang-github-stretchr-objx-0-0.12.git1a9d0bb.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-968557fcc6

Comment 8 Fedora Update System 2017-09-13 07:24:00 UTC
golang-github-stretchr-objx-0-0.12.git1a9d0bb.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-338b476a37

Comment 9 Fedora Update System 2017-09-13 08:47:13 UTC
golang-github-stretchr-objx-0-0.12.git1a9d0bb.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1ced5db8b2

Comment 10 Fedora Update System 2017-09-13 08:48:17 UTC
golang-github-stretchr-objx-0-0.12.git1a9d0bb.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a3cc29caf3

Comment 11 Fedora End Of Life 2018-02-20 15:36:44 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 12 Fedora Update System 2018-02-27 16:42:16 UTC
golang-github-stretchr-objx-0-0.12.git1a9d0bb.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-02-27 16:52:21 UTC
golang-github-stretchr-objx-0-0.12.git1a9d0bb.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-02-27 17:17:25 UTC
golang-github-stretchr-objx-0-0.12.git1a9d0bb.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-02-27 20:38:42 UTC
golang-github-stretchr-objx-0-0.12.git1a9d0bb.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.